Bug 758195 - [abrt] gedit-3.2.3-1.fc16: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.2.3-1.fc16: Process /usr/bin/gedit was killed by signal 6 (SIG...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
i686 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:f1ac763e3b730de47dced9d69dc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-29 09:03 EST by BERNIER Matthias
Modified: 2013-02-13 16:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:55:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (10.69 KB, text/plain)
2011-11-29 09:03 EST, BERNIER Matthias
no flags Details
File: maps (27.33 KB, text/plain)
2011-11-29 09:03 EST, BERNIER Matthias
no flags Details
File: smolt_data (2.72 KB, text/plain)
2011-11-29 09:03 EST, BERNIER Matthias
no flags Details
File: xsession_errors (556 bytes, text/plain)
2011-11-29 09:03 EST, BERNIER Matthias
no flags Details
File: backtrace (23.63 KB, text/plain)
2011-11-29 09:03 EST, BERNIER Matthias
no flags Details

  None (edit)
Description BERNIER Matthias 2011-11-29 09:03:25 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        gedit '/home/mabernie/Documents/Scripts Syst\xc3\xa8me/etape4.sh'
executable:     /usr/bin/gedit
kernel:         3.1.2-1.fc16.i686
pid:            1750
pwd:            /home/mabernie
reason:         Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
time:           mar. 29 nov. 2011 14:48:58 CET
uid:            1000
username:       mabernie
var_log_messages: Nov 29 14:49:00 netbookmat abrt[3700]: Saved core dump of pid 1750 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-11-29-14:48:58-1750 (91926528 bytes)

backtrace:      Text file, 24194 bytes
dso_list:       Text file, 10946 bytes
maps:           Text file, 27988 bytes
smolt_data:     Text file, 2787 bytes
xsession_errors: Binary file, 556 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=netbookmat
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=fdf81bc38da2a5fc8a3d002e00000017-1322569962.768426-442829533
:GNOME_KEYRING_CONTROL=/tmp/keyring-jD4O5r
:IMSETTINGS_MODULE=none
:USER=mabernie
:USERNAME=mabernie
:MAIL=/var/spool/mail/mabernie
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mabernie/.local/bin:/home/mabernie/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mabernie
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1271
:LANG=fr_FR.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/mabernie
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=mabernie
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-RTcC6yKA8v,guid=0522e00d1641e2973f891cb000000030
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mabernie
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-mabernie-BlpmjM/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1275,unix/unix:/tmp/.ICE-unix/1275
:SSH_AUTH_SOCK=/tmp/keyring-jD4O5r/ssh
:GPG_AGENT_INFO=/tmp/keyring-jD4O5r/gpg:0:1
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1750
:DESKTOP_STARTUP_ID=nautilus-1698-netbookmat-gedit-0_TIME90261
Comment 1 BERNIER Matthias 2011-11-29 09:03:28 EST
Created attachment 538000 [details]
File: dso_list
Comment 2 BERNIER Matthias 2011-11-29 09:03:31 EST
Created attachment 538001 [details]
File: maps
Comment 3 BERNIER Matthias 2011-11-29 09:03:33 EST
Created attachment 538002 [details]
File: smolt_data
Comment 4 BERNIER Matthias 2011-11-29 09:03:35 EST
Created attachment 538003 [details]
File: xsession_errors
Comment 5 BERNIER Matthias 2011-11-29 09:03:38 EST
Created attachment 538004 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 12:20:45 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 16:55:06 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.